package com.winhc.repal.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableField;
import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * @description RepalCustChargeRel实体对象
 * @author Generator
 * @date 2022-04-08
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("REPAL_CUST_CHARGE_REL")
@ApiModel(value="RepalCustChargeRel实体对象", description="客户-负责人-关系表")
public class RepalCustChargeRel implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "主键")
    @TableId(value = "ID", type = IdType.AUTO)
    private Integer id;

    @ApiModelProperty(value = "客户id")
    @TableField("CUST_ID")
    private Long custId;

    @ApiModelProperty(value = "负责人id")
    @TableField("MEMBER_USER_ID")
    private Long memberUserId;


}
