package com.winhc.repal.enums;

/**
 * @Description: DeletedEnum
 * @Author: xda
 * @Date: 2022/4/14 16:41
 */
public enum DeletedStatusEnum {

    /**
     *  是否删除
     */
    NORMAL(0, "正常"),
    DELETE(1, "删除");

    private final Integer code;

    private final String msg;

    DeletedStatusEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return this.code;
    }

    public String getMsg() {
        return this.msg;
    }
}
