package com.winhc.repal.cloud.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @Description: CreditPunishmentLabelListVO
 * @Author: xda
 * @Date: 2021/8/7 13:56
 */
@Data
@ApiModel("信用惩戒labelList")
@AllArgsConstructor
@NoArgsConstructor
public class CreditPunishmentLabelListVO {

    @ApiModelProperty("公司id")
    private String companyId;

    @ApiModelProperty("labelList")
    private List<String> labelList;
}
