//package com.winhc.returnmoney.controller;
//
//import com.winhc.common.base.BeanResponse;
//import com.winhc.common.enums.CodeMsg;
//import com.winhc.common.model.base.VOPage;
//import com.winhc.returnmoney.common.BaseController;
//import com.winhc.returnmoney.model.dto.GetAccountBillListDTO;
//import com.winhc.returnmoney.model.vo.AccountBillDetailVO;
//import com.winhc.returnmoney.model.vo.AccountBillListVO;
//import com.winhc.returnmoney.model.vo.AccountBookDetailVO;
//import com.winhc.returnmoney.model.vo.AccountBookVO;
//import com.winhc.returnmoney.model.vo.BillMoneyChangeRecordVO;
//import com.winhc.returnmoney.model.vo.DiagnosisHistoryVO;
//import com.winhc.returnmoney.model.vo.DiagnosisSectionVO;
//import com.winhc.returnmoney.service.AccountBillDiagnosisService;
//import com.winhc.returnmoney.service.AccountBillMoneyRecordService;
//import com.winhc.returnmoney.service.AccountBillService;
//import com.winhc.returnmoney.service.AccountBookService;
//import io.swagger.annotations.Api;
//import io.swagger.annotations.ApiOperation;
//import org.springframework.beans.factory.annotation.Autowired;
//import org.springframework.web.bind.annotation.PathVariable;
//import org.springframework.web.bind.annotation.RequestMapping;
//import org.springframework.web.bind.annotation.RequestMethod;
//import org.springframework.web.bind.annotation.RequestParam;
//import org.springframework.web.bind.annotation.RestController;
//
//import java.util.List;
//
///**
// * @Description: AccountBookOpenController
// * @Author: xda
// * @Date: 2020/12/21  18:20
// */
//@Api(tags = "演示数据")
//@RestController
//@RequestMapping("/open")
//public class AccountBookOpenController extends BaseController {
//
//    @Autowired
//    private AccountBillService accountBillService;
//
//    @Autowired
//    private AccountBookService accountBookService;
//
//    @Autowired
//    private AccountBillMoneyRecordService moneyRecordService;
//
//    @Autowired
//    private AccountBillDiagnosisService diagnosisService;
//
//    // 11.3.5 USER WINHC
//
//    @ApiOperation(value = "获取账本列表")
//    @RequestMapping(value = "/accountBook", method = RequestMethod.GET)
//    public BeanResponse<List<AccountBookVO>> getAccountBookList() {
//        return BeanResponse.success(CodeMsg.SUCCESS, accountBookService.getAccountBookList(0L));
//    }
//
//    @ApiOperation(value = "查看单个账本")
//    @RequestMapping(value = "/accountBook/{id}", method = RequestMethod.GET)
//    public BeanResponse<AccountBookDetailVO> getAccountBookById(@PathVariable("id") Long id) {
//        return BeanResponse.success(CodeMsg.SUCCESS, accountBookService.getAccountBookById(id, 0L));
//    }
//
//    @ApiOperation("获取账本下的账款列表")
//    @RequestMapping(value = "/accountBill", method = RequestMethod.GET)
//    public BeanResponse<VOPage<AccountBillListVO>> getAccountBillList(GetAccountBillListDTO dto) {
//        return BeanResponse.success(CodeMsg.SUCCESS, accountBillService.getAccountBillList(dto.setUserId(0L)));
//    }
//
//    @ApiOperation("获取账款信息by账款id")
//    @RequestMapping(value = "/accountBill/{id}", method = RequestMethod.GET)
//    public BeanResponse<AccountBillDetailVO> getAccountBillDetailById(@PathVariable("id") Long id) {
//        return BeanResponse.success(CodeMsg.SUCCESS, accountBillService.getAccountBillDetailById(id, 0L, getAppPackageName(), getAppVersion()));
//    }
//
//    @ApiOperation(value = "变动记录list")
//    @RequestMapping(value = "/accountBillMoneyRecord/{accountBillId}", method = RequestMethod.GET)
//    public BeanResponse<List<BillMoneyChangeRecordVO>> getChangeRecordList(@PathVariable("accountBillId")Long accountBillId) {
//        return BeanResponse.success(CodeMsg.SUCCESS, moneyRecordService.getChangeRecordList(accountBillId));
//    }
//
//    @ApiOperation("账款评级历史")
//    @RequestMapping(value = "/accountBillDiagnosis/history/{id}", method = RequestMethod.GET)
//    public BeanResponse<VOPage<DiagnosisHistoryVO>> getDiagnosisHistory(@PathVariable("id") Long id,
//                                                                        @RequestParam(value = "pageNum" , defaultValue = "1")Integer pageNum,
//                                                                        @RequestParam(value = "pageSize", defaultValue = "10")Integer pageSize) {
//        return BeanResponse.success(CodeMsg.SUCCESS, diagnosisService.getDiagnosisHistory(id, pageNum, pageSize));
//    }
//
//    @ApiOperation("账款评级区间历史")
//    @RequestMapping(value = "/accountBillDiagnosis/dynamic/{id}", method = RequestMethod.GET)
//    public BeanResponse<DiagnosisSectionVO> getDiagnosisDynamic(@PathVariable("id")Long id) {
//        return BeanResponse.success(CodeMsg.SUCCESS, diagnosisService.getDiagnosisDynamic(id));
//    }
//
//
//}
